/*
Theme Name: Inovado Child
Description: Inovado Child Theme
Author: Brand One
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

/* text box colour on home sliders */
.tp-caption.big_colorbg {
	position: absolute; 
	color: #ffffff;
	background: #013871 !important; 
	text-shadow: none; 
	font-weight: 600; 
	font-size: 32px; 
	line-height: 32px; 
	padding:5px 15px;
	margin: 0px; 
	border-width: 0px; 
	border-style: none;	
	-webkit-box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
			box-shadow:  0px 1px 2px 0px rgba(180, 180, 180, 0.2);
	-webkit-border-radius: 2px;
			border-radius: 2px;
}

/* smooth slider read more style */
.smooth_slider p.smooth_more a {
	font-size: 13px;
	font-weight: bold;
	text-decoration:none !important;
	color: #ffffff !important;
	background-color: #013871 !important; 
	float:right;
	padding:5px;
	margin:5px;
}

.smooth_slider p.smooth_more a:before,
.smooth_slider p.smooth_more a:after { 
	content: "\0000a0"; 
}

/* main menu */ 
#header-v5 #navigation{
	border-top: 1px solid #dddddd;
	background: #f9f9f9 !important;
}


/* remove homepage spacing */
#page-wrap {
    padding: 0;
}

/* small button shortcode */
a.button.small{
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	line-height: 11px;
	padding:8px;
}

a.button,
input[type=submit]{
	margin:0 5px 5px 0;
	font-size:13px;
	line-height:13px;
	padding:12px 20px;
	border: 1px solid #ddd;
	font-weight:bold;
	display: inline-block;
	background-image: linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -o-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -moz-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -webkit-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-image: -ms-linear-gradient(bottom, #F7F7F7 0%, #FFFFFF 100%);
	background-color: #F9F9F9;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
	-webkit-box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.2);
       -moz-box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.2);
            box-shadow:0px 1px 1px 0px rgba(180, 180, 180, 0.2);
}

/* testimonial slider */
.testimonial_slider__default .testimonial_by_wrap .testimonial_avatar {
    display: none;
}

.testimonial_slider__default .testimonial_quote {
    width: 100%;
}

/* navigation spacing */
#header-v5 #navigation ul li {
    display: inline-block;
    line-height: 1;
    margin: 0 10px;
    position: relative;
}